# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sun Nov 17 09:00:51 2019
# ------------------------------------------------

package:
    name: seabreeze
    version: 1.0.1
source:
    sha256: 48edf8b61f0966d4c08a341040027ee8f4f586aad25ae26617727e4687cbb5cd
    url: https://pypi.io/packages/source/s/seabreeze/seabreeze-1.0.1.tar.gz
build:
    number: '0'
    string: py37he1b5a44_0
requirements:
    build:
        - _libgcc_mutex 0.1 main
        - binutils_impl_linux-64 2.31.1 h7fc9f1b_2
        - binutils_linux-64 2.31.1 h6176602_14
        - gcc_impl_linux-64 7.3.0 habb00fd_2
        - gcc_linux-64 7.3.0 h553295d_14
        - gxx_impl_linux-64 7.3.0 hdf63c60_2
        - gxx_linux-64 7.3.0 h553295d_14
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - pkg-config 0.29.2 h14c3975_1005
    host:
        - _libgcc_mutex 0.1 main
        - atomicwrites 1.3.0 py_0
        - attrs 19.3.0 py_0
        - bzip2 1.0.8 h516909a_1
        - ca-certificates 2019.9.11 hecc5488_0
        - certifi 2019.9.11 py37_0
        - cython 0.29.14 py37he1b5a44_0
        - importlib_metadata 0.23 py37_0
        - libffi 3.2.1 he1b5a44_1006
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - libusb-compat 0.1.12 he1b5a44_0
        - more-itertools 7.2.0 py_0
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1d h516909a_0
        - packaging 19.2 py_0
        - pip 19.3.1 py37_0
        - pkgconfig 1.3.1 py37_1001
        - pluggy 0.13.0 py37_0
        - py 1.8.0 py_0
        - pyparsing 2.4.5 py_0
        - pytest 5.2.4 py37_0
        - pytest-runner 5.2 py_0
        - python 3.7.3 h33d41f4_1
        - readline 8.0 hf8c457e_0
        - setuptools 41.6.0 py37_1
        - setuptools_scm 3.3.3 py_0
        - six 1.13.0 py37_0
        - sqlite 3.30.1 hcee41ef_0
        - tk 8.6.9 hed695b0_1003
        - wcwidth 0.1.7 py_1
        - wheel 0.33.6 py37_0
        - xz 5.2.4 h14c3975_1001
        - zipp 0.6.0 py_0
        - zlib 1.2.11 h516909a_1006
    run:
        - future
        - libgcc-ng >=7.3.0
        - libstdcxx-ng >=7.3.0
        - libusb-compat >=0.1.12,<1.0a0
        - numpy
        - python >=3.7,<3.8.0a0
        - pyusb
test:
    imports:
        - seabreeze
        - seabreeze.cseabreeze
        - seabreeze.pyseabreeze
    requires:
        - mock
        - pytest <5
    source_files:
        - tests
about:
    dev_url: https://github.com/ap--/python-seabreeze
    doc_url: https://python-seabreeze.readthedocs.io
    home: http://github.com/ap--/python-seabreeze
    license: MIT
    license_family: MIT
    license_file: LICENSE.md
    summary: Python module for Ocean Optics spectrometer
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ap--
